Skip to main content

Vraag Draait Joomla 1.5 op PHP 5.4 en mySQL 5.5 ?

  • hanswijs
  • hanswijs's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
10 jaren 10 maanden geleden #5085 door hanswijs
Draait Joomla 1.5 op PHP 5.4 en mySQL 5.5 ? werd gestart door hanswijs
Een hoster waar ik een site in beheer heb update zijn PHP volgende week naar 5.4

Draait Joomla 1.5 op PHP 5.4 en mysSQL 5.5 ?

Groet, Hans

Graag Inloggen of een account aanmaken deelnemen aan het gesprek.

  • Otto
  • Otto's Profielfoto
  • Offline
  • Gebruiker
  • Gebruiker
  • Er bestaan geen domme vragen
Meer
10 jaren 10 maanden geleden #5086 door Otto
Beantwoord door Otto in topic Re: Draait Joomla 1.5 op PHP 5.4 en mySQL 5.5 ?
Hoi Hans,

Heb het nog nooit getest, maar ik vermoed dat het wel gaat werken.
Vaak zitten de PHP problemen niet in Joomla zelf, maar in gebruikte extensies.

:offtopic_happy:
Joomla 1.5....is wordt al sinds september 2012 niet meer door de community onderhouden.
Tip: Begin aan een nieuwe site of doe een upgrade.

:ontopic:

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!

Graag Inloggen of een account aanmaken deelnemen aan het gesprek.

  • hanswijs
  • hanswijs's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
10 jaren 10 maanden geleden #5101 door hanswijs
Beantwoord door hanswijs in topic Re: Draait Joomla 1.5 op PHP 5.4 en mySQL 5.5 ?
Haha... je hebt helemaal gelijk hoor :-)
Ik ga er mee aan de slag (maar pas na die php-upgrade) ;-)

Groet, Hans

Graag Inloggen of een account aanmaken deelnemen aan het gesprek.

Tijd voor maken pagina: 0.371 seconden
Gemaakt door Kunena